/* DIM SCREEN */
#dim-screen-bg {width: 100%; height: 100%; z-index: 1000; background: top repeat-x #000; opacity: 0.7; position:fixed; top: 0px; left: 0px; display: none;}
#dim-screen {width: 100%; height: 100%; z-index: 1100; position: absolute; top: 0px; left: 0px;  display: none;}
#popup-screen {z-index: 1100; margin:0px auto 0px; background: #FFF; border: none; padding-top: 0px;}
#popup-screen .btn-close { position: absolute; right: 10px; top:1px;background: #111; z-index: 1101; }
#popup-screen .btn-close a { display:block; width: 22px; height: 22px; text-align:center; line-height: 22px; color: #FFF; text-decoration: none; font-size: 12px}

#dim2-screen-bg {width: 100%; height: 100%; z-index: 2000; background: top repeat-x #D5DDE1; opacity: 0.9; position: fixed; top: 0px; left: 0px; display: none;}
#dim2-screen {width: 100%; height: 100%; z-index: 2100; position: absolute; top: 0px; left: 0px;  display: none;}
#popup2-screen {z-index: 2100; margin:0px auto 0px; background: #ECECEC; border: 1px solid #DADADA; padding-top: 24px;}
#popup2-screen .btn-close { position: absolute; right: 10px; top:1px;background: #BCBCBC; z-index: 1101; }
#popup2-screen .btn-close a { display:block; width: 32px; height: 22px; text-align:center; line-height: 22px; color: #FFF; text-decoration: none; font-size: 12px}

#popup-container,.popup-container {background:#FFF;}
#popup-box-container { overflow: auto;}
#popup-screen .inner-content,#popup2-screen .inner-content { padding: 0px 10px 5px 10px; position:relative; }
#popup-screen .icon {float: left; width: 24px; height: 24px; margin: 5px; background-repeat: no-repeat !important; cursor:pointer}
#popup-screen h3 { margin: 0px;}
#popup-container input, #popup-container select {background: #FFF;}
#popup-container h1,.popup-container h1 {position: absolute; left: -10px; top: -28px; font-size: 16px; line-height: 16px; color: #282828; width: 100%; text-align:center; margin: 0px; padding: 0px }
.popup-buttons { padding: 15px 0px 5px 0px; margin: 10px 5px 0px 5px; border-top: 1px solid #DADADA; text-align:center;}
.popup-buttons a { padding: 6px 9px; margin-right: 10px; font-size: 12px; cursor: pointer;}
.popup-buttons .btn-accept { background: #537FE0; color: #FFF;}
.popup-buttons .btn-delete { background: #C00; color: #FFF;}
.popup-buttons .btn-cancel { background: #636363; color: #FFF;}
.noscroll {overflow:visible !important;}
.js-btn {cursor:pointer;}